# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# /Users/runner/work/1/s/recipes/gndiff, last modified Sat Sep  9 01:52:39 2023
# ------------------------------------------------

package:
  name: gndiff
  version: 0.2.1
source:
  sha256: c8b22048424584a633a4ebb1416ba4086b925b83eef994a92ac583d34bebb196
  url: https://github.com/gnames/gndiff/archive/refs/tags/v0.2.1.tar.gz
build:
  number: '0'
  run_exports:
    - gndiff >=0.2.1,<1.0a0
  string: h193322a_0
requirements:
  build:
    - _go_select 2.2.0 nocgo
    - go 1.20.7 h85e1960_0
    - go-nocgo_osx-64 1.20.7 h0c89875_0
  run: []
  run_constrained:
    - __osx>=10.12
test:
  commands:
    - gndiff --help
    - gndiff --version
about:
  home: https://github.com/gnames/gndiff
  license: MIT
  license_file: LICENSE
  summary: GNdiff compares scientific names from two files
extra:
  copy_test_source_files: true
  final: true
  identifiers:
    - doi:https://doi.org/10.5281/zenodo.5111561
